import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CeiListComponent } from './cei-list.component';

describe('CeiListComponent', () => {
  let component: CeiListComponent;
  let fixture: ComponentFixture<CeiListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CeiListComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CeiListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
